@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
/****************************************/
/**********Default Property*************/
*{ padding:0; margin:0;}
li{ list-style:none;}
a{ color:inherite; text-decoration:none;}
img{ max-width:100%;}
body{
}
.stores {display:none;}
#header{ float:left; width:100%;}
#carousel-example-generic { display:none ;}


.pagewidth {margin:0px; padding:0px; width:100%; }
.pageminwidth{ width:100%; margin:0px; }
.pagelayout{margin:0px auto; padding:0px; width:100%;}

.estore-clear { clear: both; }
.estore-wrap { width: 100%; }
.estore-wrapcen { width: 100%; text-align:center;}

.estore-background {
	padding: 0px !important;
	margin: 0px auto !important;
	width: 100%;
	background:#000000 url(../images/background.jpg) center 350px no-repeat;
	}
.estore-content {
	width: 1142px !important;
	padding: 0px;
	text-align: left;
	margin-top:-22px;
	margin-right: auto!important;
	margin-bottom: 0px;
	margin-left: auto!important;
	background: rgba(0, 0, 0, 0.6);
	}
/*---Common and Standard---<<END*/
#estore-searchhead {
	width: 222px;
	height: 41px;
	background-image: url(images/estore_store_search_heading.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	float: left;
}
#estore-search {
	color: #939393;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	width: 222px;
	padding: 0px;
	background-image: url(images/search_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 129px;
	background-position: left 41px;
	margin: 0px;
}
#estore-search #estore-input {
	float: left;
	width: 152px;
	height: 24px;
	padding-left: 0px;
	position: relative;
	margin: 0px;
	padding-top: 0px;
	left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	top: 42px;
}
#estore-search #estore-input .v4sbox {
	color: #7a7a7a;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	width: 165px;
	height: 24px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: #b1b1b1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b1b1b1;
	border-right-color: #b1b1b1;
	border-bottom-color: #b1b1b1;
	border-left-color: #b1b1b1;
}
#estore-search #estore-submit {
	float: right;
	width: 58px;
	height: 24px;
	right: 14px;
	position: relative;
	top: 35px;
	margin: 0px;
}
#estore-search #estore-title {
	color: #999999;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	float: left;
	padding-left: 0px;
	margin-left: 0px;
	top: 96px;
	width: 160px;
	position: relative;
	vertical-align: text-top;
	display: inline;
	left: 19px;
}
#estore-search #estore-titlem {
	color: #FFFFFF;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	top: 0px;
	width: 80px;
	height: 20px;
	vertical-align: text-top;
	display: inline;
	position: absolute;
	left: 0px;
}
/*---Left Column->START*/
#estore-leftpanel{width:217px; float:left; margin:0px 0px 0px 10px !important; padding:0px;}
#LeftPanel {
	width: 217px!important;
	text-align: left;
	vertical-align: top !important;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	margin:0px 0px 0px 0px;
	
}
#LeftPanel img { border: 0px; }
#LeftPanel .ttl { display: none !important; }
#LeftPanel .cnt { display: none !important; }
#LeftPanel .all_cats { display: none !important; }
#LeftPanel .link { display: none !important; }
#LeftPanel .v4acpcont { display: none !important; }

#estore-cathead {
	width: 217px;
	height: 41px;
	background-image: url(images/store_cat.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	padding: 0px;
	margin: 0px;
}
#estore-catbot {
	width: 217px;
	height: 4px;
	background-image: url(images/cat_bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#estore-categories {
	width:237px; margin:0px; padding:0px; float:left; }
#estore-categories ul.lev1 {
	     padding: 0px 0px 0px 0px;
	  border:0; 
	  list-style:none;
	 background: #E7E6E6;
	 margin: -1px 0 16px 0;
	 border-radius: 0 0 5px 5px;

}
#estore-categories ul.lev1 li {
	margin: 0;
    padding: 6px 0 6px 0px;
    list-style: none;
    background: url(images/lev1.jpg) no-repeat left top;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #000;
    /* height: 33px; */
    /* line-height: 42px; */
    border-bottom: 1px solid #FFFFFF;
}

#estore-categories ul.lev1 li:last-child {
    border-bottom: none;
}
#estore-categories ul.lev1 li.estore-lastitem { margin: 0px;

 }
#estore-categories ul.lev1 li a {
    text-decoration: none;
    /* height: 24px; */
    /* line-height: 20px; */
    display: block;
    /* text-indent: 0; */
    /* text-align: left; */
    background: url(../images/arrow.png) no-repeat left 10px center;
    padding: 0px 0px 0px 26px;
    color: #4f4e4e !important;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
 
}
#estore-categories ul.lev1 li span {
	color: #4f4e4e;
	text-decoration: none;
	display: block;
	height: 42px;
	background:url(../images/arrow.png) no-repeat left 10px center;
	line-height: 42px;
	padding-left: 20px;
	margin-left: 0px;
	padding: 0 0px 0 26px;
	font-size:13px;
	font-family: 'Montserrat', sans-serif;
}
#estore-categories ul.lev1 li a:hover {
	color:#07aef4 !important;
}
#estore-categories ul.lev2 {
	list-style-type: none;
	width: 237px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#000;
}
#estore-categories ul.lev2 li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#estore-categories ul.lev2 li a {
	color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    /* height: 42px; */
    /* line-height: 42px; */
    background: url(../images/arrow.png) no-repeat left 25px center;
    /* background-position: left center; */
    /* padding-left: 15px; */
    text-indent: 15px;
    /* margin-left: 0px; */
    /* padding: 7px 25px; */
    padding: 7px 0px 7px 25px;
}
#estore-categories ul.lev2 li a:hover {text-decoration:underline;
}
#estore-categories ul.lev2 li span {
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 35px;
	background-image: url(images/lev2.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 35px;
	padding-left: 30px;
	margin-left: 0px;
}

#estore-categories ul.lev3 {
	list-style-type: none;
	width: 217px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#000;
}
#estore-categories ul.lev3 li {
	background:url(images/levhttp://seconline.mudbath.com.au/ebay/images/_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#estore-categories ul.lev3 li a {
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 42px;
	line-height: 42px;
	background-image: url(images/leve2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 0px;
	text-indent:25px;
	margin-left: 0px;
}
#estore-categories ul.lev3 li a:hover {
	background:url(images/leve2_hover.png) no-repeat center top; color:#000;
}
#estore-categories ul.lev3 li span {
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 42px;
	background-image: url(images/leve2_hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 42px;
	padding-left: 27px;
	margin-left: 0px;
}


/*---Left Column---<<END*/

/*---Right Column->START*/
td#CentralArea div.v4stabl{ width:860px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:0; font-size:11px; color:#000; text-align:right; display:none;}
td#CentralArea div.v4stabl a{ color:#f3f3f3 ;}
td#CentralArea { float:left;width: 100%;
/*  background-color: #fbfbfb;
  border: 1px solid #ddd;*/
  } 
td#CentralArea table.r3{ width:880px; margin:0px 0px 0px 0px; padding:0px -1px 0px 40px; border:0; height:26px; }
td#CentralArea td.r3_t, .r3_t b, .r3_t i, .r3_bl b, .r3_bl i{ margin:0; display:none; padding:0; border:0; background:none;}
td#CentralArea td.r3_c{ margin:0; padding:0; border:0;}
td#CentralArea div.r3_cm, .bp, .tp{ margin:0px 0 0 0px; padding:0; border:0;}


td#CentralArea div.fpcc{     margin: 15px 15px 0px 9px;    padding: 0 5px 0px 5px;  border:0; display:block; height:58px; line-height:42px; background:url(images/r3_top.png) no-repeat left top;}
td#CentralArea div.fpcc>div { border-bottom:1px dashed #909493;   height: 28px;
  line-height: 28px;}
td#CentralArea div.fpcc span.keywordClass{ background-color:transparent; color:#000000; }
td#CentralArea div.fpcc .matchClass, .countClass{ color:#000000; }
td#CentralArea div.fpcc .countClass{ color:#000000; font-size:14px; font-weight:bold;}
td#CentralArea .ctrlbr{ margin:-46px 0 0 0; padding:2px 10px 2px 0; border:0; }
td#CentralArea span.pdmt {display:block; float:left; padding-right:0px}
span.pdmt .label {font:12px Arial; color:#000; display:block; float:left; padding:3px 0 0 0;}
td#CentralArea .ctrlbr span.pdmt .cur {background:url(images/gridSelects.gif) no-repeat 0 -35px; color:#000; font:12px/20px Arial; display:block; float:left; height:21px; width:163px; margin-top:0px; padding-left:6px;}
td#CentralArea .ctrlbr span.pdmt:first-child .cur {background-position:0 0;width:134px; color:#000000;}
td#CentralArea .ctrlbr span.pdmt .cur  img {display:none; color:#000;}

td#CentralArea div.rs_box{ margin:22px 0 0 1px; padding:0; clear:both;  width:863px; border-top:none;}
td#CentralArea div.rs_box span.pdmt .label{ color:#000000; font-size:11px; font-weight:bold;   margin-left: 15px;}
td#CentralArea div.rs_box span.pdmt .cur{ color:#000000; font-size:11px; font-weight:lighter;}

td#CentralArea div.rs_box .cmpBr{ margin:0; padding:0; border:0; background:url(images/grid_bg.jpg) repeat-x center top; color:#000; display:none;}
td#CentralArea div.rs_box .cmpBr a{ color:#000; display:none;}

td#CentralArea td.r3_bl{ margin:0; padding:0; border:0; background:url(images/r3_bottom.jpg) left bottom no-repeat; height:12px;}

td#CentralArea div.itemseparator{ margin:0; padding:0px 0; border:0;}

td#CentralArea table.gallery td.picture div.image{width:200px !important; margin:0 auto; padding:0px; border:0;}
td#CentralArea .grid td.left{ margin:0; padding:0; border:0;}

td#CentralArea div.rs-pview{ margin: 7px 0 0 0px; padding: 0 0 0 0px; border: 0;margin-left: 11px;}

td#CentralArea div.dynpg{ margin:0; padding:0px 0 0 0; border:0;}
td#CentralArea div.dynpg table.pgbc{color:#000; font-weight:normal; font-size:11px; margin:0px; padding:0; background-color:#FFF; border:1px solid #cecece;}
/*table.gallery div.ttl{margin:20px 0px 0px 0px !important; width:222px;}*/
table.gallery div.ttl {
    /* margin-top: 12px; */
    /* margin-right: 0; */
    /* margin-bottom: 43px; */
    /* margin-left: 14px; */
    width: 257px;
    /* top: 16px; */
    margin: -30px 14px 15px 10px;
}
table.fixed{margin:0; margin-right:10px !important;}
div.mi{margin:-10px 0px 0px 15px !important; width:150px; float:left;}
td#CentralArea div.dynpg table.pgbc a{ color:#000 !important;}
td#CentralArea div.dynpg span.pipe{ color:#000 !important; }

table.gallery td.camera{ margin:0; box-sizing:border-box; padding:30px 0px 0px 0px !important; border:0; vertical-align:top; width:289px; text-align:center; height:187px; float:left;}
table.gallery td.picture{ margin:0; padding:0; border:0; margin-bottom:0; height:263px;}
table.gallery table.fixed div.time2 {padding:8px;}
table.gallery img{ margin:0 10px; padding:0; border:0;}
td#CentralArea table.gallery td.picture div.image img{ margin: 10px 14px 0 0; padding:0; border:0;width: 187px !important;}
table.gallery .mi{ min-height:10px; margin:0; padding-top:0px;border:0; text-align:left;}
td#CentralArea .grid{ margin:0px 0 0 0; padding:0; border:0;}

table.gallery div.subtitle { color:#000; display:none;}
#CentralArea td.r3_c a {color: #000!important; font-weight: normal; font-size: 13px; font-family: "Open Sans", sans-serif;}
#CentralArea td.gallery.gallery .gallery {/*	background-color: #FFFFFF;*/ background-image: url(images/prod_box.jpg); background-position: left top; background-repeat: no-repeat;	color:#000; width:276px; height:450px;}
/* TopPromoArea */

table#TopPromoArea{ margin:0px 0px 0px 0px; padding:0px 0 0 0px; border:0; background:url(images/bs_tab_bg.png) no-repeat center top; width:700px !important;  }

table#TopPromoArea td.v4topleft{ margin:0; padding:0; border:0; float:left;}
table#TopPromoArea td.v4topright{ margin:0; padding:0; border:0; float:right;}

table#TopPromoArea table.v4acpcont{ margin:0px 0px 0px 0px; padding:0; border:0; width:400px;}
table#TopPromoArea td.v4topright table.v4acpcont{ margin-left:3px;}
table#TopPromoArea table.v4acpcont table.v4acp{ margin:0; padding: 0px; border:0; background:url(images/promo_head_bg.png) left top no-repeat; width:400px; height:gpx; line-height:31px;}
table#TopPromoArea table.v4acpcont table.v4acp td.v4title{ margin:0; padding:0 30px; border:0; background:none;}
table#TopPromoArea table.v4acpcont table.v4acp td.v4title font, #LeftPanel table.v4acp tr.v4acp_head td.v4title font{ font-family:'Calibri'; font-size:16px; font-weight:normal; color:#000; text-transform:uppercase;}
table#TopPromoArea table.v4acpcont table.v4acp td.v4vspacer, table#TopPromoArea table.v4acpcont table.v4acp td.v4baccent{ margin:0; padding:0; border:0; background:url(images/promo_mid_bg.gif) left top repeat-y; height:1px; }

table#TopPromoArea td.v4topleft .v4nfc, table#TopPromoArea td.v4topright .v4nfc{ margin:0; padding:0; border:0; height:auto; background:url(images/promo_mid_bg.png) left top repeat-y;}
table#TopPromoArea table.v4acpcont td.v4mid{ margin:0px 0px 0px 0px; padding:10px 0px; border:0; background:url(images/promo_head_bg_bottom.png) left bottom no-repeat; height:10px;}
table#TopPromoArea table.v4acpcont td.v4mid div.fs2-fs, table#TopPromoArea table.v4acpcont td.v4mid table.fs2-fs{ margin:0 5px; padding:0; border:0;}
table#TopPromoArea table.v4acpcont td.v4mid td.fs2-db{ border-left:1px solid #bcbcbc;}

table#TopPromoArea div.fs2-prel, div.fs2-cntr{ width:700px!important;}

table#TopPromoArea table.v4midBox{ border:0; background:url(images/promo_mid_bg.gif) left top repeat-y; background-color:#000; border:1px solid #cccccc; height:100px;}

/* TopPromoArea */

/*---Footer->START*/
.Navigation1{margin:177px 0px 0px 243px; position:absolute; width:769px}
.Navigation2{margin:177px 0px 0px 243px; position:absolute; width:769px}
.Navigation3{margin:177px 0px 0px 372px; position:absolute; width:769px}
.Navigation4{margin:177px 0px 0px 415px; position:absolute; width:769px}
.Navigation1600{margin:177px 0px 0px 532px; position:absolute; width:769px;}

#v4-20{color:#FFFFFF;}
#v4-20 a{color:#000;}
#v4-20 a:hover{color:#000;}
te.details{margin:-50px 0px 0px 10px!important; padding:0px; float:left; width:230px !important; font-family:"Open Sans", sans-serif; font-size:12px; font-weight:bold;}
.fs2-fs .fs2-a-r .fs2-a{width:21px !important;}

.fs2-fs .fs2-h-r .fs2-a{width:21px !important;}

.fixed .label { color:#000000 !important;}








/****************************************/


.mb-20 { margin-bottom: 20px; }


.mtb-20 { margin-top: 20px; margin-bottom: 20px; }



.navbar-toggle { background-color: #da2c2a !important; border-radius: 0px; }

.navbar-default .navbar-toggle .icon-bar { background: #fff !important; }

.navbar-toggle .icon-bar { position: relative; transition: all 500ms ease-in-out; }

.navbar-toggle.active .type1 { top: 6px; transform: rotate(46deg); }

.navbar-toggle.active .type2 { background-color: transparent !important; }

.navbar-toggle.active .type3 { top: -6px; transform: rotate(-50deg); }

.txt-rit { text-align: right; }
@media screen and (max-width: 768px) { .txt-r { text-align: center; } }

.txt-l { text-align: left; }
@media screen and (max-width: 768px) { .txt-l { text-align: center; } }

.left_menu_main a { font: 600 14px "Raleway", sans-serif; color: white; text-decoration: none; display: block; padding: 10px 10px 10px 10px; transition: all 0.5s; }

.left_menu_main a:hover { color: #fff; background: #78c14c; padding: 10px 10px 10px 15px; }

.left_sub_menu a { font: 400 13px "Raleway", sans-serif; color: #cde0ff; text-decoration: none; display: block; padding: 5px 5px 5px 10px; transition: all 0.3s; }

.left_sub_menu a:hover { color: #78c14c; padding: 5px 5px 5px 15px; }

.paging { color: #fff; font-size: 15px; }
.paging:hover { color: #78c14c; }

.base { color: #78c14c; font-size: 15px; }

/****************************************/
/**********Default Property*************/
/****************************************/

/*# sourceMappingURL=main.css.map */
.top_bg{
  background:url(../images/top_bg.jpg) center top;	 
	
	}
.wellcome{
	float:left;
	}
.wellcome h1{
	font-family:Arial, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:0;
	padding: 10px 0;
}
ul.top_links{ float:left; display:inline-block; margin:0; padding: 40px 0 0 0;}
ul.top_links img{ float:left; margin:3px 4px -6px 4px;}
ul.top_links li:hover img{transform: rotate(360deg); transition:all 0.9s;}
ul.top_links li{ background:url(../images/sep.jpg) no-repeat right center;  float:left; text-transform:uppercase;}
ul.top_links li:last-child{ background:none;}
ul.top_links li a{ transition:all 0.3s; color:#f3f3f3; font:500 11px Arial, sans-serif;     padding: 0 8px 0 0px;}
ul.top_links li a:hover{ color:#07aef4;}	
.logo{
	    margin-left: -78px;
    /* margin: 10px 0; */
    margin-top: 30px;
    margin-bottom: 22px;
}


.socail{
  float:right;
      margin-top: 20px;
	}
.fa-facebook-official{
	    font-size: 20px;
    padding: 0 6px;
	}
		
.fa-instagram{
	font-size:20px;
	padding: 0 0px 0px 5px;

	}
		
	
	.icon_1 li{
		float:left;
	}
.icon_1 a{
	font-family:'Montserrat', sans-serif;
	font-size:13px;
	color:#ffffff !important;
	}	
.icon_1 a:hover{
	color:#07aef4 !important;
	text-decoration:underline;
	}
.icon_1 a:hover .fa-facebook-official{
	 color:#FFFFFF;
	}
.icon_1 a:hover .fa-instagram{
	 color:#FFFFFF;
	}	
.form-control {
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    display: block;
    width: 120%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #b5b5b5;
    border: 1px solid #8f8f8f;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background: transparent;
	margin:0 0 0 -44px;
}	
.icon_1{
	 margin-bottom: 15px;
	 float: right;

	}	

.btn-default-2{
	float: right;
    top: -34px;
	background: transparent;
    font-size: 18px;
    margin: -2px 0 0px 0;
	color:#5b5b5b;
	}
.search{
	    margin: -16px 0;
	}	
.new{
	background:#f2f1f1;
	
	}
.navbar-inverse {
    background:none;
	border:none;
}	
.nav>li>a {
   padding: 23px 23px 0 23px;

}
.navbar-inverse .navbar-nav > li > a {
    color: #565656;
    font-size: 15px;
    transition: all 0.3s;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 24px;
	text-transform:uppercase;
}
.navbar-inverse .navbar-nav>li>a:hover {
    background: url(../images/menu-bg.jpg) repeat-x bottom center;
    color: #565656;
}
.navbar {
  margin-bottom:0;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #565656;
    background-color: transparent;
}
.carousel-indicators .active {
    width: 10px;
    height: 10px;
    border-radius: 0;
    background:#07aef4 !important;
	border-color:#07aef4;
    margin: 1px;
}
.carousel-indicators li {
    border-radius: 0;
    background: #f5f5f5;
    border: none;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color:#000000;
    border: 1px solid #FFFFFF;
    border-radius: 0px;
}
.carousel-indicators {
    left: 47%;
	margin-bottom:0px;
}
.back_bg{
	/*background:url(../images/background.jpg) no-repeat;*/
	}	

.black_1{
	background: rgba(0, 0, 0, 0.6);
	float: left;
    width: 100%;
}
.fast_1 h1{
	font-size: 14px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    margin: 0;
    padding: 0 0px 0 47px;
    line-height: 26px;
	}
	.fast_1 p{
    font-size: 12px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    margin: -6px 0 0 0;

	}
.fast_1 span{
	padding: 0 10px 0 0px;
	}
	.fast_2 h1{
   font-size: 13px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    margin: 0;
    line-height: 23px;
    padding: 0 0 0 52px;
	}
	.fast_2 p{
   font-size: 11px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    /* padding: 0 0 0 55px; */
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
	}
.fast_2 {
	margin: 27px 0 0 0;
	background:url(../images/good.png) no-repeat left center;
	}
	
	
	.fast_3 h1{
	    font-size: 14px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    margin: 0;
    line-height: 24px;
    padding: 0 0 0 49px;
}
	.fast_3 p{
    font-size: 12px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    /* padding: 0 51px; */
    margin: -4px 0 0 0;
}
.fast_3 {
	margin: 27px 0 0 0;
	background:url(../images/foot.png) no-repeat left center;
	}
	
	
	.fast_4 h1{
    font-size: 14px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    margin: 0;
    line-height: 22px;
    padding: 0 0 0 30px;

	}
	.fast_4 p{
	    font-size: 11px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    /* padding: 0px 0px 0 35px; */
    margin: 0px 0 0 0;
	}
.fast_4{
	margin: 27px 0 0 0;
	background:url(../images/lock.png) no-repeat left center;
	}
.fast{
	margin:20px 0;
	}		
.fast_1{
	    margin: 27px 0 0 0;
		background:url(../images/van.png) no-repeat left center;
	}
.p_10{
	padding:0 15px;
	}
.local{
	    margin: 0 -70px 0 0px;
	}
.local_1{
	margin: 0 0 0 -20px;
	}	
.shop_cat{
	background:#e7e6e6;
	width: 237px;
	border-radius:0 0 5px 5px;
	    margin: -1px 0 0 0;
	}				
.shop_cat ul{
	
	}	
.shop_cat li{
	padding: 5px 0;
	border-bottom: 1px solid #ffffff;
	}
.shop_cat li:last-child{
	border-bottom:none;
	}	
.shop_cat a{
	background:url(../images/arrow.png) no-repeat left 10px center;
	padding: 0 0px 0 26px;
	color:#4f4e4e !important;
	font-size:13px;
	font-family: 'Montserrat', sans-serif;
	    text-decoration: none;
	}
.shop_cat a:hover{
	color:#07aef4 !important;
	}
.one{
	margin:20px 0;
	width: 237px;
	}
.footer{
	border-top:2px solid #0c4d9f;
	}
.footer h1{
    font-size:13px;
	text-align:center;
	margin:0;
	font-family:Arial, sans-serif;
	padding:15px 0;
	color:#ffffff;
	}
.footer a{
	font-size:13px;
	text-align:center;
	margin:0;
	font-family:Arial, sans-serif;
	padding:15px 0;
	color:#ffffff !important;
	}		
.footer a:hover{
	color:#ff0000 !important;
	text-decoration:underline;
	transition:all 0.3s;
	}
.categories{
	margin-top:15px;
	}
.left-menu{
	margin:0 0 0 17px;
	}	
.text p{
	    line-height: 27px;
	font-family: 'Montserrat', sans-serif;
		font-size:15px;
	}											
.srch-btn{
	float: right;
    margin: -27px 7px 0 0;
    outline:none;
	}	